{
  "id": "rosalie_2334",
  "name": "Rosalie Sanchez",
  "handle": "rosalie",
  "gender": "female",
  "description": "plus size, belly, back rolls, blonde, flowy dress, soft, smiley, goddess",
  "tags": [
    "thicc_queen",
    "oil painting",
    "body-positive activism",
    "coastal ecology",
    "salsa dancing",
    "pottery",
    "podcast listening",
    "interior design"
  ],
  "avatar_url": "/media/rosalie_2334/avatar.webp?t=1769584125",
  "banner_url": "/media/rosalie_2334/banner.webp?t=1769584141",
  "videos": [
    "/media/rosalie_2334/videos/01_smile_reveal.mp4?t=1769553411"
  ],
  "images": [
    "/media/rosalie_2334/images/01_mid_mid_neutral.webp",
    "/media/rosalie_2334/images/02_image.webp",
    "/media/rosalie_2334/images/03_image.webp",
    "/media/rosalie_2334/images/04_image.webp",
    "/media/rosalie_2334/images/05_image.webp",
    "/media/rosalie_2334/images/06_image.webp",
    "/media/rosalie_2334/images/07_image.webp",
    "/media/rosalie_2334/images/08_image.webp",
    "/media/rosalie_2334/images/10_image.webp",
    "/media/rosalie_2334/images/11_image.webp",
    "/media/rosalie_2334/images/12_image.webp",
    "/media/rosalie_2334/images/13_image.webp",
    "/media/rosalie_2334/images/14_image.webp",
    "/media/rosalie_2334/images/15_image.webp",
    "/media/rosalie_2334/images/16_image.webp",
    "/media/rosalie_2334/images/17_image.webp",
    "/media/rosalie_2334/images/18_image.webp",
    "/media/rosalie_2334/images/19_image.webp",
    "/media/rosalie_2334/images/20_image.webp",
    "/media/rosalie_2334/images/21_image.webp",
    "/media/rosalie_2334/images/22_image.webp",
    "/media/rosalie_2334/images/23_image.webp",
    "/media/rosalie_2334/images/24_image.webp",
    "/media/rosalie_2334/images/25_image.webp",
    "/media/rosalie_2334/images/26_image.webp",
    "/media/rosalie_2334/images/27_image.webp",
    "/media/rosalie_2334/images/28_image.webp",
    "/media/rosalie_2334/images/29_image.webp",
    "/media/rosalie_2334/images/30_image.webp",
    "/media/rosalie_2334/images/31_image.webp",
    "/media/rosalie_2334/images/32_image.webp",
    "/media/rosalie_2334/images/33_image.webp",
    "/media/rosalie_2334/images/34_image.webp",
    "/media/rosalie_2334/images/35_image.webp",
    "/media/rosalie_2334/images/36_image.webp",
    "/media/rosalie_2334/images/37_image.webp",
    "/media/rosalie_2334/images/38_image.webp",
    "/media/rosalie_2334/images/39_image.webp",
    "/media/rosalie_2334/images/40_image.webp",
    "/media/rosalie_2334/images/41_image.webp",
    "/media/rosalie_2334/images/42_image.webp",
    "/media/rosalie_2334/images/43_image.webp",
    "/media/rosalie_2334/images/44_image.webp",
    "/media/rosalie_2334/images/45_image.webp",
    "/media/rosalie_2334/images/46_image.webp",
    "/media/rosalie_2334/images/47_image.webp",
    "/media/rosalie_2334/images/48_image.webp",
    "/media/rosalie_2334/images/49_image.webp",
    "/media/rosalie_2334/images/50_image.webp",
    "/media/rosalie_2334/images/51_image.webp"
  ],
  "created_at": "2026-01-27T15:35:02.4262-07:00",
  "dir_name": "rosalie_2334"
}